
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36401.2 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ISBN_Client", "ISBN_Client.csproj", "{1A792D56-127B-446B-8B01-0A60902E0086}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A792D56-127B-446B-8B01-0A60902E0086}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A792D56-127B-446B-8B01-0A60902E0086}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A792D56-127B-446B-8B01-0A60902E0086}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A792D56-127B-446B-8B01-0A60902E0086}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D22590A-641B-4FBF-A921-F4E1ED895DF8}
	EndGlobalSection
EndGlobal
